hplip 3.13.9-1 source package in Debian

Changelog

hplip (3.13.9-1) unstable; urgency=medium


  * New upstream release 
  * Fix CVE-2013-4325 hplip: Insecure calling of polkit
    - Apply Redhat patch (Closes: #723716)
    - Urgency medium
  * Fix "Rebuild against pyppd 1.0.1" patch from OdyX (Closes: #722695)

 -- Mark Purcell <email address hidden>  Sat, 21 Sep 2013 08:24:35 +1000

Upload details

Uploaded by:
Debian HPIJS and HPLIP maintainers on 2013-09-21
Uploaded to:
Sid
Original maintainer:
Debian HPIJS and HPLIP maintainers
Architectures:
any all
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
hplip_3.13.9-1.dsc 2.2 KiB 10797f70683cad8928e4e66bc533e92101b309e70ba3c550ece268cc2c43a5fe
hplip_3.13.9.orig.tar.gz 19.9 MiB d95c729a79b0d28be3ecb6cba6df5a931b0788484c4d323963abc36d514bb120
hplip_3.13.9-1.debian.tar.gz 105.3 KiB c452bb0c536d862daf5873d6e35cfb6606a445fcea4b9f1b8d0ace15ae768f46

No changes file available.

Binary packages built by this source